<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.the.daily.show"
       name="The Daily Show"
       version="1.0.9"
       provider-name="Fritzl Inc.">
    <requires>
        <import addon="xbmc.python" version="2.1.0"/>
        <import addon="script.module.requests" version="1.1.0"/>
        <import addon="script.module.beautifulsoup" version="3.2.1"/>
    </requires>
    <extension point="xbmc.python.pluginsource" library="addon.py">
        <provides>video</provides>
    </extension>
    <extension point="xbmc.addon.metadata">
        <summary lang="en">The Daily Show with Jon Stewart</summary>
        <description lang="en">Watch full episodes, browse, and search the online archives of Comedy Central's critically acclaimed "fake news" program.</description>
        <language>en</language>
        <license>MIT</license>
        <platform>all</platform>
        <forum></forum>
        <email>fritzl-inc@gmx.de</email>
		<source>http://repo.or.cz/r/xbmc-dailyshow.git</source>
		<broken>A change in CDN provider and back-end streaming media technology has broken this plugin. We are working on a fix.</broken>
    </extension>
</addon>
